<html>
<! TestBackQuote.php                                          >
<! Chapter 3, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script demonstrates using the back quoting with the   >
<! echo construct.                                            >
<head>
<title>
  PHP echo() Construct &amp; Back Quoting Test Page
</title>
</head>
<body>
<?php
  echo "Print a backslash:\t[\\]<br>\n";
  echo "Print a dollar sign:\t[\$]<br>\r";
  echo "Print a double quote:\t[\"]<br>\n";
?>
</body>
</html>